{
    "version": "0.4",
    "title": "Global Kit Styles",
    "type": "section",
    "metadata": {
        "template_type": "global-styles",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "additional_template_information": [
            "These are the global theme styles configured through the Elementor Theme Styles area."
        ],
        "wp_page_template": "default"
    },
    "content": [],
    "page_settings": {
        "system_colors": [
            {
                "_id": "primary",
                "title": "Primary \/ Raisin Black",
                "color": "#1A202C"
            },
            {
                "_id": "secondary",
                "title": "Secondary \/ Moss Green",
                "color": "#29621A"
            },
            {
                "_id": "text",
                "title": "Body Text",
                "color": "#616161"
            },
            {
                "_id": "accent",
                "title": "Accent \/ Yellow",
                "color": "#F9DB6D"
            }
        ],
        "custom_colors": [
            {
                "_id": "782ea73",
                "title": "Background \/ White",
                "color": "#FFFFFF"
            },
            {
                "_id": "d3fd334",
                "title": "Background #2 \/ Platinum",
                "color": "#EAF1EF"
            },
            {
                "_id": "f60178a",
                "title": "Transparent",
                "color": "#02010100"
            }
        ],
        "system_typography": [
            {
                "_id": "primary",
                "title": "H1 Heading",
                "typography_typography": "custom",
                "typography_font_family": "Sora",
                "typography_font_weight": "600",
                "typography_font_size": {
                    "unit": "px",
                    "size": 72,
                    "sizes": []
                },
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 52,
                    "sizes": []
                },
                "typography_line_height_tablet": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 40,
                    "sizes": []
                },
                "typography_line_height_mobile": {
                    "unit": "em",
                    "size": 1.3,
                    "sizes": []
                }
            },
            {
                "_id": "secondary",
                "title": "H2 Heading",
                "typography_typography": "custom",
                "typography_font_family": "Sora",
                "typography_font_weight": "600",
                "typography_font_size": {
                    "unit": "px",
                    "size": 44,
                    "sizes": []
                },
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 36,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 28,
                    "sizes": []
                },
                "typography_line_height_tablet": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                },
                "typography_line_height_mobile": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                }
            },
            {
                "_id": "text",
                "title": "Body Text 16px",
                "typography_typography": "custom",
                "typography_font_family": "Noto Sans",
                "typography_font_weight": "400",
                "typography_font_size": {
                    "unit": "px",
                    "size": 16,
                    "sizes": []
                },
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.6,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 15,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 14,
                    "sizes": []
                },
                "typography_line_height_tablet": {
                    "unit": "em",
                    "size": 1.6,
                    "sizes": []
                },
                "typography_line_height_mobile": {
                    "unit": "em",
                    "size": 1.6,
                    "sizes": []
                }
            },
            {
                "_id": "accent",
                "title": "Accent Text",
                "typography_typography": "custom",
                "typography_font_family": "Noto Sans",
                "typography_font_weight": "500",
                "typography_font_size": {
                    "unit": "px",
                    "size": 16,
                    "sizes": []
                },
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 15,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 14,
                    "sizes": []
                },
                "typography_line_height_tablet": {
                    "unit": "em",
                    "size": 1.3,
                    "sizes": []
                },
                "typography_line_height_mobile": {
                    "unit": "em",
                    "size": 1.4,
                    "sizes": []
                }
            }
        ],
        "custom_typography": [
            {
                "_id": "48cbf7a",
                "title": "H3 Heading",
                "typography_typography": "custom",
                "typography_font_family": "Sora",
                "typography_font_size": {
                    "unit": "px",
                    "size": 36,
                    "sizes": []
                },
                "typography_font_weight": "600",
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 30,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 24,
                    "sizes": []
                },
                "typography_line_height_tablet": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                },
                "typography_line_height_mobile": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                }
            },
            {
                "_id": "7cd20d1",
                "title": "H4 Heading",
                "typography_typography": "custom",
                "typography_font_family": "Sora",
                "typography_font_size": {
                    "unit": "px",
                    "size": 28,
                    "sizes": []
                },
                "typography_font_weight": "600",
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 24,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 20,
                    "sizes": []
                },
                "typography_line_height_tablet": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                },
                "typography_line_height_mobile": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                }
            },
            {
                "_id": "8ec32f7",
                "title": "H5 Heading",
                "typography_typography": "custom",
                "typography_font_size": {
                    "unit": "px",
                    "size": 20,
                    "sizes": []
                },
                "typography_font_weight": "600",
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.3,
                    "sizes": []
                },
                "typography_font_family": "Sora",
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 19,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 18,
                    "sizes": []
                },
                "typography_line_height_tablet": {
                    "unit": "em",
                    "size": 1.3,
                    "sizes": []
                },
                "typography_line_height_mobile": {
                    "unit": "em",
                    "size": 1.3,
                    "sizes": []
                }
            },
            {
                "_id": "6c1af13",
                "title": "H6 Heading",
                "typography_typography": "custom",
                "typography_font_family": "Sora",
                "typography_font_size": {
                    "unit": "px",
                    "size": 18,
                    "sizes": []
                },
                "typography_font_weight": "600",
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.3,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 17,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 16,
                    "sizes": []
                },
                "typography_line_height_tablet": {
                    "unit": "em",
                    "size": 1.3,
                    "sizes": []
                },
                "typography_line_height_mobile": {
                    "unit": "em",
                    "size": 1.3,
                    "sizes": []
                }
            },
            {
                "typography_typography": "custom",
                "typography_font_family": "Sora",
                "typography_font_size": {
                    "unit": "px",
                    "size": 60,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 46,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 37,
                    "sizes": []
                },
                "typography_font_weight": "600",
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                },
                "typography_line_height_tablet": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                },
                "typography_line_height_mobile": {
                    "unit": "em",
                    "size": 1.3,
                    "sizes": []
                },
                "_id": "de8314c",
                "title": "Heading 60px"
            },
            {
                "_id": "733d5b2",
                "title": "Body Text 15px",
                "typography_font_size": {
                    "unit": "px",
                    "size": 15,
                    "sizes": []
                },
                "typography_font_weight": "400",
                "typography_typography": "custom",
                "typography_font_family": "Noto Sans",
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.6,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 14,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 13,
                    "sizes": []
                },
                "typography_line_height_tablet": {
                    "unit": "em",
                    "size": 1.6,
                    "sizes": []
                },
                "typography_line_height_mobile": {
                    "unit": "em",
                    "size": 1.6,
                    "sizes": []
                }
            },
            {
                "_id": "4d6134a",
                "title": "Body Text 18px",
                "typography_typography": "custom",
                "typography_font_family": "Noto Sans",
                "typography_font_size": {
                    "unit": "px",
                    "size": 18,
                    "sizes": []
                },
                "typography_font_weight": "400",
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.6,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 16,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 15,
                    "sizes": []
                },
                "typography_line_height_tablet": {
                    "unit": "em",
                    "size": 1.6,
                    "sizes": []
                },
                "typography_line_height_mobile": {
                    "unit": "em",
                    "size": 1.6,
                    "sizes": []
                }
            },
            {
                "_id": "f9679d8",
                "title": "Button Text",
                "typography_typography": "custom",
                "typography_font_family": "Sora",
                "typography_font_size": {
                    "unit": "px",
                    "size": 14,
                    "sizes": []
                },
                "typography_font_weight": "500",
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 14,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 13,
                    "sizes": []
                },
                "typography_line_height_tablet": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                },
                "typography_line_height_mobile": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                }
            },
            {
                "_id": "1c50f95",
                "title": "Number Text",
                "typography_typography": "custom",
                "typography_font_family": "Sora",
                "typography_font_size": {
                    "unit": "px",
                    "size": 56,
                    "sizes": []
                },
                "typography_font_weight": "600",
                "typography_text_transform": "none",
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 40,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 32,
                    "sizes": []
                },
                "typography_line_height_tablet": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                },
                "typography_line_height_mobile": {
                    "unit": "em",
                    "size": 1.4,
                    "sizes": []
                }
            },
            {
                "typography_typography": "custom",
                "typography_font_family": "Noto Sans",
                "typography_font_size": {
                    "unit": "px",
                    "size": 18,
                    "sizes": []
                },
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 16,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 15,
                    "sizes": []
                },
                "typography_font_weight": "400",
                "typography_text_transform": "none",
                "typography_font_style": "italic",
                "typography_text_decoration": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.6,
                    "sizes": []
                },
                "typography_line_height_tablet": {
                    "unit": "em",
                    "size": 1.6,
                    "sizes": []
                },
                "typography_line_height_mobile": {
                    "unit": "em",
                    "size": 1.6,
                    "sizes": []
                },
                "_id": "10a1364",
                "title": "Testimonial Text"
            }
        ],
        "default_generic_fonts": "Sans-serif",
        "container_width": {
            "unit": "px",
            "size": 1340,
            "sizes": []
        },
        "page_title_selector": "h1.entry-title",
        "hello_footer_copyright_text": "All rights reserved",
        "viewport_md": 768,
        "viewport_lg": 1025,
        "activeItemIndex": 1,
        "__globals__": {
            "body_color": "globals\/colors?id=text",
            "body_typography_typography": "globals\/typography?id=text",
            "h1_color": "globals\/colors?id=782ea73",
            "h1_typography_typography": "globals\/typography?id=primary",
            "button_typography_typography": "globals\/typography?id=f9679d8",
            "button_text_color": "globals\/colors?id=782ea73",
            "button_background_color": "globals\/colors?id=secondary",
            "button_hover_text_color": "globals\/colors?id=primary",
            "button_hover_background_color": "globals\/colors?id=accent",
            "h5_color": "globals\/colors?id=primary",
            "h5_typography_typography": "globals\/typography?id=8ec32f7",
            "h4_color": "globals\/colors?id=primary",
            "h4_typography_typography": "globals\/typography?id=7cd20d1",
            "h2_color": "globals\/colors?id=primary",
            "h2_typography_typography": "globals\/typography?id=secondary",
            "h3_color": "globals\/colors?id=primary",
            "h3_typography_typography": "globals\/typography?id=48cbf7a",
            "h6_color": "globals\/colors?id=primary",
            "h6_typography_typography": "globals\/typography?id=6c1af13",
            "body_background_color": "globals\/colors?id=782ea73"
        },
        "button_border_radius": {
            "unit": "px",
            "top": "10",
            "right": "10",
            "bottom": "10",
            "left": "10",
            "isLinked": true
        },
        "button_padding": {
            "unit": "px",
            "top": "13",
            "right": "24",
            "bottom": "13",
            "left": "24",
            "isLinked": false
        },
        "body_background_background": "classic"
    }
}